<template>
  <div>
    <div>
      <Draggable></Draggable>
    </div>
    <div>
      <DatePicker></DatePicker>
    </div>
    <div>
      <Select></Select>
    </div>
    <div>
      <Swatches />
    </div>
    <div>
      <LiquorTree />
    </div>
  </div>
</template>

<script>
import Draggable from "../components/Draggable";
import DatePicker from "../components/DatePicker";
import Select from "../components/Select";
import Swatches from "../components/Swatches";
import LiquorTree from "../components/LiquorTree";

export default {
  components: [Draggable, DatePicker, Select, Swatches, LiquorTree]
};
</script>
